cPanel & WHM no longer develops or updates EasyApache 3. We deprecated EasyApache 3 on December 31, 2018. We removed support for EasyApache 3 in cPanel & WHM version 78.
Page History - EasyApache FAQ - EasyApache - cPanel Documentation
Page tree

The following error(s) occurred:

  • Could not find the specified page versions
  • You must specify at least 2 versions to compare with.
  Version Published Changed By Comment Actions

Return to Page Information